Requisitos del sistema para SAV Interface (SAVI)

  • N.º del artículo: 118643
  • Actualizado: 02 may 2013

Requisitos del sistema

  • Windows
    Windows 95/98/Me y NT4
    Windows 2000/XP/2003/Vista
    Windows 2008
  • Linux en Intel (i386)
    Red Hat 5.1/5.2/6.0/6.1/7.2/8/9
    Red Hat Enterprise Linux 2.1/3/4/5
    Suse 6/7/8/9.0/9.1/9.2/9.3
    openSUSE 10.0/10.1/10.2/10.3
    Suse Linux Enterprise Server 8/9/10
    TurboLinux 6/7/8/10
  • Linux en Cavium
  • FreeBSD
    4.11/4.5/4.8/5.1/5.2/5.3/5.4/6/7 en Intel (i386)
  • HP-UX
    11iv1/11iv2 en HP-PA
    11iv2/11iv3 en Itanium 2
  • AIX
    5.2/5.3/6.1 en PowerPC
  • Solaris
    Solaris 9/10 en Intel (i386)
    Solaris 10 en AMD64
    Solaris 9/10 en SPARC
  • SCO
    UnixWare 7.1.4 en Intel (i386)
  • OpenVMS
    5.4-3 en VAX
    7.x en Alpha
    8.2/8.3 en Itanium 2
  • NetWare
    4.2/5.0/5.1/6.0/6.5
    Open Enterprise Server
  • Modo de operación
    Windows®, Dynamic Link Library (DLL) compatible con COM o servicio no compatible fuera de proceso.
    Plataformas UNIX, OpenVMS: biblioteca compartida, suministrada en binario o API de red.
    NetWare: NetWare Loadable Modules (NLMs).


Requisitos del sistema de todos los productos de Sophos

 
Si necesita más ayuda, póngase en contacto con soporte técnico.

Valore el artículo

Muy malo Excelente

Comentarios